function distances = compute_distances(stroke,point)
% distances = compute_distances(stroke,point)
% Compute the distance of point from points in the stroke
% point is a row vector
for i = 1:length(stroke);
    distances(i) = norm(point([1,2])-stroke(i,[1,2]));
end